body {background-color: #2B2B2B; color:#FFFFFF; background-image: none}

DIV.confirm {
	background-image: url("imgs/green_check.png");
	background-repeat: no-repeat;
	background-color:rgb(255,255,255);
	border: solid 2px #14c715;
	border-radius: 12px;
	-moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    padding: 2px;
    padding-left: 25px;
    color: #14c715;
    font-weight:bold;
    font-family: arial;
    display:inline-block;
}

DIV.error {
	background-image: url("imgs/red_x.png");
	background-repeat: no-repeat;
	border: solid 2px #ff0000; 
	border-radius: 12px;
	-moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    padding: 2px;
    padding-left: 25px;
    color: #ff0000;
    font-weight:bold;
    font-family: arial;
    display:inline-block;
}

h1 {
		font-family: arial, helvetica, sans serif, sans serif;
		font-size: 22px;
		font-weight:bold;
		color:#eeebff;
		text-shadow:0 -0.5px 0 rgba(255,255,255,0.85),  
                0 0.5px 0 rgba(233,233,233,0.85);
}
h2 {
		font-family: arial, helvetica, sans serif, sans serif;
		font-size: 16px;
		font-weight:bold;
		color:#eeebff;
}
h3 {
		font-family: arial, helvetica, sans serif, sans serif;
		font-size: 14px;
		font-weight:bold;
		color:#eeebff;
		text-align:center;
		width:450px;
}
P {	
	text-indent: 30px; 
	text-align: justify; 
}

INPUT {background-color: #3C2652; color:#FFFFFF; background-image: none}
SELECT {background-color: #3C2652; color:#FFFFFF; background-image: none}
TEXTAREA {background-color: #3C2652; color:#FFFFFF; background-image: none}

PRE P {
	text-indent:0px;
}

DIV#main UL, DIV#main OL {
	text-align: justify; 
	line-height: 23px; 
	font-size: 13px;
	font-family: arial, helvetica, sans serif, sans serif;
	width:410px;
}
	
BLOCKQUOTE, BLOCKQUOTE P {
	text-indent: 0px; 
	text-align: justify; 
	line-height: 1.1em; 
	font-size: 0.78 em;
	font-style:italic;
	width:390px
}
TABLE.nice A:link, TABLE.nice A:visited{
	color:#eeebff;
}
TABLE.nice A:hover{
	color:#000000;
	background-color:#FFFF00;
}
TABLE.nice A:active {
	color:#FFFFFF;
	background-color:#FFFF00;
}
TABLE.nice TR TD{
	line-height: 16px; 
	font-size: 13px;
	border: 1px solid #000000;
	padding: 3px 3px 3px 3px;
	border-collapse: collapse;
}
TABLE.nice IMG{
	padding:none;
	margin:none;
	border:none;
}

TD.label {
	text-align:right;
	vertical-align:top;
}

.invoice {
	border: 1px solid #000000;
	background-color: #525252;
}

DIV#main TABLE.nice UL.noindent{
	width:auto;
	text-align:left;
	white-space:normal;
	margin-left: 0;
	padding-left: 1em;
}


.PRE {white-space:normal;width:600px}
HR {color:black;height:10;width:400}
A:link, A.white:link {color:#FFFFFF}
A:visited {color:#5f09fe}
A:hover {color:#F39EF7}
A:active {color:#FFFFFF}
.goldrow A, TABLE.nice .goldrow A {color:#000000}
.yellowrow A, TABLE.nice .yellowrow A {color:#000000}

A.mini:link {color:#FFFFFF;font-size:10px;font-family:arial;text-decoration:none}
A.mini:visited {color:#5f09fe;font-size:10px;font-family:arial;text-decoration:none}
A.mini:hover {color:#FB7E0B;font-size:10px;font-family:arial;text-decoration:none}
A.mini:active {color:#EAFF00;font-size:10px;font-family:arial;text-decoration:none}


.greytext {font-family: arial; font-weight:bold;font-size: 15px;color: #868686;padding:2px}
.notes {font-family: helvetica;font-size:10px}
.header {background:#868686;color:#FFFFFF;padding:3px 3px 3px 3px;text-align:center}
.error {font-family: arial; color:#FF0000;font-weight:600;}

.redrow {background:#ff8754;color:#000000;padding:3px 3px 3px 3px}
.goldrow, #focus {background:#FFFF00;color:#000000;padding:3px 3px 3px 3px}
.yellowrow, A.yellowrow {background:#fcfeab;color:#000000;padding:3px 3px 3px 3px}
.redrow2 {background:#fa081f;color:#000000;padding:3px 3px 3px 3px}
.greenrow {background:#61fe71;color:#000000;padding:3px 3px 3px 3px}
.bluerow {background:#56affe;color:#000000;padding:3px 3px 3px 3px}
.purplerow, tr.litrow:hover {background:#bf82ff;color:#000000;padding:3px 3px 3px 3px}
.faderow {opacity: 0.4;padding:3px;}

.row:nth-child(even) {background:#525252;color:#FFFFFF;padding:3px 3px 3px 3px;vertical-align:top}
.row:nth-child(odd) {background:#000000;color:#FFFFFF;padding:3px 3px 3px 3px;vertical-align:top}

section.artbyline {
    -webkit-transform: rotate(270deg);
    -webkit-transform-origin: bottom left;   
    -moz-transform: rotate(270deg);
    -moz-transform-origin: bottom left; 
    -o-transform: rotate(270deg);
    -o-transform-origin: bottom left; 
    -ms-transform: rotate(270deg);
    -ms-transform-origin: bottom left; 
    transform: rotate(270deg);
    transform-origin: bottom left; 
	font-size:0.7em;
	position: relative;
	left: 11px;
	bottom: 34px;
	width:auto;
	white-space:normal;
	text-align:left;
}

/*AJAX tagging*/
#catbox {
	font-size:0.7em;
	float:left;
	padding:2px;
	display:inline;
	width:145px;
}
#catbox H1 {
	font-family:arial;
	font-weight:bold;
	font-size:1.3em;
	text-shadow:none;
	color:#FFFFFF;
}
#right-side {
	float:right;
	width:790px;
}
#linkedcats {
	border:solid 1px #535353;
	padding: 10px;
	margin-left:22px;
	width:725px;
	background: #525252;
}
/*Suggested matches AJAX*/
#catmatches {
	border: 1px solid #999;
	background-color:#eefef2;
}
#catmatches ul {
	list-style:none;
	margin:0;
	padding:0;
}
#catmatches li {
	padding: 2px 3px;
	cursor:pointer;
}
#catmatches strong {
	font-weight:bold;
	text-decoration:underline;
}
#catmatches li.selected {
	color:#ffffff;
	background-color:#077605;
}

/*MEMBER ONLY*/
.title {font-family: arial, helvetica, sans serif, sans serif;
		font-size: 36px;
		font-weight:bold;
		color: #868686
}
.title2 {font-family: arial, helvetica, sans serif, sans serif;
		font-size: 18px;
		font-weight:bold;
		color: #868686;
		padding:2px
}

/*member resource page boxes*/
.dottedbox {
	float:left;
	border:dotted 0.5px;
	padding: 5px;
	margin: 1px;
	background: #000000;
	color: #FFFFFF;
	font-size: 12pt
}

.dottedbox A:link {color:#868686}
.dottedbox A:visited {color:#5f09fe}
.dottedbox A:hover {color:#FFFFFF}
.dottedbox A:active {color:#FFFFFF}
.dottedbox img {border-style: none}

/*main prisoner record page*/
#left-column{
			width:28%;
			float:left;
			border:ridge;
			background:#7D7F80;
}
.left-section{
			margin:10px;
			padding:5px;
			background:#525252;
			border-radius: 12px;
			-moz-border-radius: 12px;
            -webkit-border-radius: 12px;
}
#main {		
	width:69%;	
	float:left;
	padding:10px;
}
#main img {
	margin:5px;
}

#main div.iconlink {
	font-family:helvetica;
	font-size:10pt;
	width:100%;
	text-align:right;
}

div.iconlink img {
	padding:0px;
	margin:0px;
	border-style:none;
}
A.iconlink:link {
	color:#FFFFFF;
}
.iconlink A:link IMG, .iconlink A:visited IMG {
  -webkit-box-shadow:none;
  -moz-box-shadow:none;
  box-shadow:none;
}
.iconlink A:hover IMG {
  -webkit-box-shadow: 0px px 30px #FFFF00;
  -moz-box-shadow: 0px 0px 30px #FFFF00;
  box-shadow: 0px 0px 30px #FFFF00;
}

.iconlink img {
	margin: 7px 0 0 0;
	padding: 0px;
	border-style:none;
	background:none;
}

TABLE#history TR TD{
	line-height: 13px; 
	font-size: 12px;
	padding: 3px 3px 3px 3px;
}
TABLE#history TR TD IMG{
	width:25px;
}

#persynbox {width:500px;
			margin:auto;
			border:ridge;
			padding:10px;
			background:#525252}

#contenttoload, FIELDSET.nice {
	margin: 5px auto;
	width: 950px;
	background:#525252;
	padding:7px;
	border-radius: 12px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	-moz-box-shadow: 1px 2px 4px #000000;
	-webkit-box-shadow: 1px 2px 4px #000000;
	box-shadow: 1px 2px 4px #000000;
	font-family: helvetica, arial, sans serif;
}

FIELDSET.nice LEGEND {
	padding: 2px 8px 2px 8px;
	font-weight: bold;
	font-size: 1.3em;
	background-color:#dddddd;
	color: #000000;
	font-family:arial;
	border: 1px solid #000000;
}

/*Articles Ajax*/
.linkedcat {
	background-color:#333333;
	border: 2px inset #000000;
	border-radius: 12px;
	-moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    display:inline-block;
    padding:2px;
    font-size: 0.75em
}

#popup {
	z-index:9999;
	width:auto;
	height: auto;
	background-color: #494949;
	float:left;
	position: absolute;
	top: 220px;
	left: 300px;
	padding: 10px;
	opacity: 0.9;
	border-radius: 12px;
	-moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    text-align:left;
}

#popup header {
	text-align:right;
	background: none;
	height:auto;
	padding-bottom:5px;
	cursor:move;
}

#popup header a#close {
	border: 1px #000 solid;
	color:#000;
}

#popup a.tab {
	float:left;
	padding: 6px;
	background-color:#000000;
	color:#FFFFFF;
}
#popup a.tab.off:link
{
	background-color:#cdcdcd;
	color:#494949;
}
#popup a.tab.off:hover
{
	background-color:#000000;
	color:#FFFFFF;
	border-left: 1px dotted #FFFFFF;
	border-right: 1px dotted #FFFFFF;
	border-top: 1px dotted #FFFFFF;
}

#popup div#popup-content {
	background-color:#000000;
	clear:both;
	padding:8px;
	color:#FFFFFF;
}
/*top menu*/
#menu-cell {color:#FFFFFF; font-family: impact; font-size: 17px; letter-spacing:0px; text-align: center; line-height: 25px;}
A:link.menu {background:#868686;color:#FFFFFF;text-decoration:none;padding: 3px 3px 3px 3px;line-height:30px}
A:visited.menu {background:#868686;color:#FFFFFF;text-decoration:none;padding: 3px 3px 3px 3px;line-height:30px}
A:hover.menu {background:#000000;color:#FFFFFF;text-decoration:none;padding: 3px 3px 3px 3px;line-height:30px}
A:active.menu {background:#FFFFFF;color:#000000;text-decoration:none;padding: 3px 3px 3px 3px;line-height:30px}
A:link.menuselected {background:#000000;color:#FFFFFF;text-decoration:none;padding: 3px 3px 3px 3px;line-height:30px}
A:visited.menuselected {background:#000000;color:#FFFFFF;text-decoration:none;padding: 3px 3px 3px 3px;line-height:30px}
A:hover.menuselected {background:#868686;color:#FFFFFF;text-decoration:none;padding: 3px 3px 3px 3px;line-height:30px}
A:active.menuselected {background:#FFFFFF;color:#000000;text-decoration:none;padding: 3px 3px 3px 3px;line-height:30px}
A:link.menualert {background:#FF0000;color:#FFFFFF;text-decoration:none;padding: 3px 3px 3px 3px;line-height:30px}
A:visited.menualert {background:#868686;color:#FFFFFF;text-decoration:none;padding: 3px 3px 3px 3px;line-height:30px}
A:hover.menualert {background:#000000;color:#FFFFFF;text-decoration:none;padding: 3px 3px 3px 3px;line-height:30px}
A:active.menualert {background:#FFFFFF;color:#000000;text-decoration:none;padding: 3px 3px 3px 3px;line-height:30px}

/*dynamic menu stuff*/
.domenabled #finderparent
{
	border:0px solid #000;
	position:relative;
	height:150px;
}

.domenabled #finder
{
	position:absolute;
	top:60px;
	left:15px;
}
.domenabled ul#finder,  .domenabled ul#finder li, .domenabled ul#finder ul
{
	width:270px;
	list-style-type:none;
	margin:5px;
	padding:0;
}

.domenabled ul#finder ul.hidden
{
	top:0px;
	left:-2000px;
	position:absolute;
}

.domenabled ul#finder ul.shown
{
	top:0px;
	left:270px;
	position:absolute;
}

.domenabled ul#finder li A
{
	color:#FFF;
	padding-left:16px;
	text-decoration:none;
}
.domenabled ul#finder li A:hover
{
	color:#000;
	background-color:#dbff5e;
}
.domenabled #finder a.open
{
	background: #dbff5e;
	color: #000000;
	padding-right:16px;
	padding-left:0px;
	display:block;
}
.domenabled #finder a.parent
{
	padding-right:16px;
	padding-left:0px;
}
.domenabled #finder a.parent:hover
{
	background:#dbff5e;
	padding-right:16px;
	padding-left:0px;
}

/*END MEMBERS ONLY*/
